package:
  name: fastqc
  version: 0.11.9
source:
  patches:
    - java_xms.patch
  sha256: 15510a176ef798e40325b717cac556509fb218268cfdb9a35ea6776498321369
  url: http://www.bioinformatics.babraham.ac.uk/projects/fastqc/fastqc_v0.11.9.zip
build:
  detect_binary_files_with_prefix: true
  noarch: generic
  number: '1'
requirements:
  run:
    - openjdk >=8.0.144
    - perl
    - fontconfig
    - font-ttf-dejavu-sans-mono
test:
  commands:
    - fastqc -h
    - fastqc --version
about:
  home: http://www.bioinformatics.babraham.ac.uk/projects/fastqc/
  license: GPL >=3
  summary: A quality control tool for high throughput sequence data.
extra:
  final: null
  identifiers:
    - biotools:fastqc
    - usegalaxy-eu:fastqc
